26. Feb 2024, 18:22 Hallo Gast.
Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?

Einloggen mit Benutzername, Passwort und Sitzungslänge. Hierbei werden gemäß Datenschutzerklärung Benutzername und Passwort verschlüsselt für die gewählte Dauer in einem Cookie abgelegt.


Select Boards:
 
Language:
 


Autor Thema: Ich will doch nur die 4.6 spielen :-(  (Gelesen 1085 mal)

Isildurs Fluch

  • Gardist von Meduseld
  • ***
  • Beiträge: 1.017
Ich will doch nur die 4.6 spielen :-(
« am: 19. Okt 2022, 11:09 »
Ich habe einen etwas ungewöhnlichen Fehler, der leider momentan komplett verhindert, dass ich die 4.6-Version spielen kann. Dafür muss ich etwas weiter ausholen:
Ich habe AdH und Edain schon seit einigen Jahren auf dem Rechner (inzwischen Win10) und konnte bisher ohne Probleme spielen. Mit der neuen Edain-Version entschied ich mich dann auf Grund der neuen englischen Synchronstimmen alles neu auf englisch zu installieren, damit es da auch zu keinen komischen sprachüberschneidungen kommt.
Die Installation funktionierte auch problemlos, nur öffnete sich beim ersten Anlauf das Vollbildfenster nicht und das Programm schloss sich von selber.
Über dieses Problem bin ich schon früher gestolpert und konnte AdH sonst immer problemlos im Kompatibilitätsmodus ausführen.
Diesmal entstand daraus aber ein neues Problem, nämlich erscheint nun immer die Fehlermeldung "disc not found". Seltsamerweise betrifft das auch das Grundspiel, beide ließen sich aber vom externen Laufwerk aus installieren.
Daraufhin habe ich einiges erfolglos ausprobiert:
  • Spielstart direkt über das Laufwerk (die Disc wird mir ja angezeigt und der Feher tritt auch erst beim Umstieg auf den Vollbildmodus auf).
  • Sämtliche Kompatibilitätseinstellu ngen manuell austesten.
  • Nochmal nach Windows- und Treiberupdates suchen (letzteres zwar unvollständig, halte ich aber wegen dem letzten Punkt auch für irrelevant).
  • Das Spiel komplett auf deutsch neu zu installieren (kurz vorher hat´s ja auch noch funktioniert).
  • Eine Iso anzulegen (war eh mal an der Zeit) und das Spiel darüber zu installieren (sowohl über windowsinternes virt. Laufwerk, als auch über externe software)-> kreiert immer wieder den selben Fehler
  • Anderes externes visuelles Laufwerk (anderer Hersteller) -> auch da wird die Disc nicht gefunden.
Ich ziehe daraus den Schluss, dass es kein Problem mit dem visuellen Laufwerk ist, sondern irgendeine windowseinstellung, die mir da einen Strich durch die Rechnung macht.
Allerdings bin ich an der Stelle mit meinem begrenzten Computerlatein am Ende und frage mich, ob es auch andere gibt, die diesen Fehler bekommen.
Bin über jede Hilfe/Tip mega dankbar  :(
Ersatz für die Elchreiter:
https://modding-union.com/index.php/topic,35514.0.html

Berittene Schützen für Imladris:
https://modding-union.com/index.php/topic,35515.0.html


Vielen Dank an CMG für Avatar und Banner...

Joragon

  • Edain Ehrenmember
  • Beschützer des verbotenen Weihers
  • *****
  • Beiträge: 1.520
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #1 am: 19. Okt 2022, 11:50 »
Schonmal probiert, das Spiel direkt über die exe im AdH Ordner zu starten ohne irgendeinen Launcher?

Halbarad

  • Edain Unterstützer
  • Soldat Gondors
  • ***
  • Beiträge: 1.680
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #2 am: 19. Okt 2022, 12:51 »
Wenn du ISO-Datei meinst meinst du aber nicht wortwörtlich eine .iso-datei oder (ich nutze mdf/mds aber die geht auch nur, wenn man sie mit dem richtigen Programm erstellt hat. Das Format iso hatte bei mir im allgemeinen zu Problemen geführt)? Kann gut sein, dass dann auch die Installation wegen des Kopierschutzes zu Problemen führt, jedenfalls meine ich, dass das bei mir so war.
Also mein Tipp wäre: Mit externem Laufwerk installieren und dann wie von Joragon vorgeschlagen direkt über die Adh-exe starten, wenn ich das Spiel über den Launcher starte kann er meine CD auch nicht finden.

Isildurs Fluch

  • Gardist von Meduseld
  • ***
  • Beiträge: 1.017
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #3 am: 20. Okt 2022, 10:34 »
Doch ist tatsächlich eine ISO-Datei. Dann werde ich mal mdf/mds ausprobieren, weiß aber auch gerade nicht welches programm sich am besten eignet. Ich bin wie gesagt null erfahren in sowas  :D
Danke schonmal allein zu erfahren, dass ich mit diesem Fehler nicht alleine bin hilft...

Update:
Hab jetzt DAEMON Tools (Testversion) runtergeladen, da kann ich mds oder mdx Dateien erstellen. Damit habe ich eine mds-Datei erstellt, sie gemounted und dann das Grundspiel über den autorun am speicherort gestartet. Leider kam wieder "disc not found".
Versuche jetzt das selbe mit einer mdx-Datei, vlt klappt das ja.
Oder nutze ich das falsche Programm? Wie erstelle ich z.B. mdf-Dateien?
Wenn ihr nicht bestimmte Programme öffentlich bewerben wollt, könnt ihr mir gerne auch ne PM schicken...
« Letzte Änderung: 20. Okt 2022, 11:14 von Isildurs Fluch »
Ersatz für die Elchreiter:
https://modding-union.com/index.php/topic,35514.0.html

Berittene Schützen für Imladris:
https://modding-union.com/index.php/topic,35515.0.html


Vielen Dank an CMG für Avatar und Banner...

Fíli

  • Edain Betatester
  • Wächter Caras Galadhons
  • ***
  • Beiträge: 774
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #4 am: 20. Okt 2022, 13:31 »
Du musst du die MDX-Datei in ein SCSI-Laufwerk einbinden, dann sollte es klappen.
Vielen Dank an CMG für das tolle Banner und den tollen Avatar! :)

Halbarad

  • Edain Unterstützer
  • Soldat Gondors
  • ***
  • Beiträge: 1.680
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #5 am: 20. Okt 2022, 20:25 »
Ich weiß nicht genau was Fili meint, ich habe die Datei über WinCDEmu eingebunden, das Programm ist angenehm kompakt und einfach zu benutzen. Dort natürlich nicht als CD einlegen, ich hatte angegeben dass des DVD-Rom oder sowas ist.

Elendils Cousin 3. Grades

  • Administrator
  • Ringträger
  • *****
  • Beiträge: 5.635
  • German, Motherfucker! Do you speak it?
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #6 am: 21. Okt 2022, 12:46 »
Schonmal probiert, das Spiel direkt über die exe im AdH Ordner zu starten ohne irgendeinen Launcher?
Kompatibilitätsmodus aus?
Als Admin probiert?
Als Nicht-Admin probiert?

Joragon

  • Edain Ehrenmember
  • Beschützer des verbotenen Weihers
  • *****
  • Beiträge: 1.520
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #7 am: 21. Okt 2022, 14:35 »
Ich mein übrigens die lotrbfme2ep1.exe im AdH Installationsordner.
Wenn du die startest, nachdem du die virtuelle CD eingelegt hast, sollte es laufen.
Du sprichst davon autorun, dass du den Autorun gestartet hast. Meinst du diese exe damit?

Isildurs Fluch

  • Gardist von Meduseld
  • ***
  • Beiträge: 1.017
Re: Ich will doch nur die 4.6 spielen :-(
« Antwort #8 am: 21. Okt 2022, 16:06 »
Hab die Sachen oben jetzt auch alle (bis auf das SCSI-Laufwerk) probiert, leider ohne Erfolg  :(
Ersatz für die Elchreiter:
https://modding-union.com/index.php/topic,35514.0.html

Berittene Schützen für Imladris:
https://modding-union.com/index.php/topic,35515.0.html


Vielen Dank an CMG für Avatar und Banner...